@charset "UTF-8";

#topnavi {
	list-style:none;
	color:#000000;
	border:0px;
	margin:0px;
	padding:0px;
	height:23px;
}
#topnavi li {
	display:block;
	float:right;
	padding:0px;
	text-indent:-10000px;
	height:23px;
}
#topnavi img {
	visibility:hidden;
}

#topnavi .top-sitemap,
#topnavi .top-sitemap a {
	width:70px;
}
#topnavi .top-question,
#topnavi .top-question a {
	width:77px;
}

#topnavi .top-question a,
#topnavi .top-sitemap a {
	height:23px;
	text-decoration:none;
	float:right;
	background-image:url(../e_images/topnavi.gif);
}

#topnavi .top-question a,
#topnavi .top-question a:link,
#topnavi .top-question a:visited {
	background-position:0px 0px;
}
#topnavi .top-question a:hover,
#topnavi .top-question a:focus,
#topnavi .top-question a:active {
	background-position:0px -23px;
}
#topnavi .top-sitemap a,
#topnavi .top-sitemap a:link,
#topnavi .top-sitemap a:visited {
	background-position:-77px 0px;
}
#topnavi .top-sitemap a:hover,
#topnavi .top-sitemap a:focus,
#topnavi .top-sitemap a:active {
	background-position:-77px -23px;
}
